### Method

# Adw TabViewget_is_transferring_page

#### Declaration [src]

    gboolean
    adw_tab_view_get_is_transferring_page (
      AdwTabView* self
    )

#### Description [src]

Whether a page is being transferred.

The corresponding property will be set to `TRUE` when a drag-n-drop tab transfer starts on any `AdwTabView`, and to `FALSE` after it ends.

During the transfer, children cannot receive pointer input and a tab can be safely dropped on the tab view.

Gets property | `Adw.TabView:is-transferring-page`

#### Return value

Type: `gboolean`

Whether a page is being transferred.